@media (max-width: 1319px){
	.hiddenxlg {display: none!important}
	
	.colxlgDefault {
		-webkit-flex: 0 0 auto;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		max-width: none;
	}
	
	.colxlgAuto {
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
		max-width: none;
	}

	.colxlg1 {
		-webkit-flex-basis: 8.33333333%;
		-ms-flex-basis: 8.33333333%;
		flex-basis: 8.33333333%;
		max-width: 8.33333333%;
	}

	.colxlg2 {
		-webkit-flex-basis: 16.66666667%;
		-ms-flex-basis: 16.66666667%;
		flex-basis: 16.66666667%;
		max-width: 16.66666667%;
	}

	.colxlg3 {
		-webkit-flex-basis: 25%;
		-ms-flex-basis: 25%;
		flex-basis: 25%;
		max-width: 25%;
	}

	.colxlg4 {
		-webkit-flex-basis: 33.33333333%;
		-ms-flex-basis: 33.33333333%;
		flex-basis: 33.33333333%;
		max-width: 33.33333333%;
	}

	.colxlg5 {
		-webkit-flex-basis: 41.66666667%;
		-ms-flex-basis: 41.66666667%;
		flex-basis: 41.66666667%;
		max-width: 41.66666667%;
	}

	.colxlg6 {
		-webkit-flex-basis: 50%;
		-ms-flex-basis: 50%;
		flex-basis: 50%;
		max-width: 50%;
	}

	.colxlg7 {
		-webkit-flex-basis: 58.33333333%;
		-ms-flex-basis: 58.33333333%;
		flex-basis: 58.33333333%;
		max-width: 58.33333333%;
	}

	.colxlg8 {
		-webkit-flex-basis: 66.66666667%;
		-ms-flex-basis: 66.66666667%;
		flex-basis: 66.66666667%;
		max-width: 66.66666667%;
	}

	.colxlg9 {
		-webkit-flex-basis: 75%;
		-ms-flex-basis: 75%;
		flex-basis: 75%;
		max-width: 75%;
	}

	.colxlg10 {
		-webkit-flex-basis: 83.33333333%;
		-ms-flex-basis: 83.33333333%;
		flex-basis: 83.33333333%;
		max-width: 83.33333333%;
	}

	.colxlg11 {
		-webkit-flex-basis: 91.66666667%;
		-ms-flex-basis: 91.66666667%;
		flex-basis: 91.66666667%;
		max-width: 91.66666667%;
	}

	.colxlg12 {
		-webkit-flex-basis: 100%;
		-ms-flex-basis: 100%;
		flex-basis: 100%;
		max-width: 100%;
	}
	
	/* Смещение колонок */
	.offsetxlg1 {margin-left: 8.33333333%}
	.offsetxlg2 {margin-left: 16.66666667%}
	.offsetxlg3 {margin-left: 25%}
	.offsetxlg4 {margin-left: 33.33333333%}
	.offsetxlg5 {margin-left: 41.66666667%}
	.offsetxlg6 {margin-left: 50%}
	.offsetxlg7 {margin-left: 58.33333333%}
	.offsetxlg8 {margin-left: 66.66666667%}
	.offsetxlg9 {margin-left: 75%}
	.offsetxlg10 {margin-left: 83.33333333%}
	.offsetxlg11 {margin-left: 91.66666667%}
	.offsetxlgNone {margin-left: 0;}
	
	/* Сортировка колонок */
	.colxlgFirst {
	    -webkit-box-ordinal-group: 0;
	    -webkit-order: -1;
	    -ms-flex-order: -1;
	    order: -1;
	}

	.colxlgLast {
	    -webkit-box-ordinal-group: 2;
	    -webkit-order: 1;
	    -ms-flex-order: 1;
	    order: 1;
	}

	.colxlgUnordered {
	    -webkit-box-ordinal-group: 1;
	    -webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	}
}

/*PC*/
@media (min-width: 1025px)
	{
		/* HowWeWork  */
	.scheme_work  img {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -100px;
		margin-left: -204px;
	}

	.scheme_item, .scheme_item_page {
		position: absolute;
		display: none;  /*animation */
	}

	.scheme_item_number {
		position: absolute;
	}
	
	.first_scheme_item {
		top: 115px;
		width: 270px;
		left: 0;
	}
	
	.first_number {
		position: absolute;
		top: 36px;
		right: -80px;
	}
	
	.first_number:after {
		content: '';
		background: url('data:image/png;base64,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') no-repeat center;
		width: 124px;
		height: 78px;
		position: absolute;
		top: -37px;
		right: -124px;
	}
	
	.second_scheme_item {
		left: 37%;
		width: 270px;
		top: 13px;
	}
	
	.second_number {
		left: 105px;
		top: 80px;
	}
	
	.second_number:after {
		content: '';
		width: 133px;
		height: 77px;
		position: absolute;
		background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKsAAABNCAYAAADZ9ZSGAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABipJREFUeNrsnXmIllUYxZ8ZncpMs0UKLZq0TdsQKyqzbLO0xbKFgsKgGtvLCttIUStbzbKFbCEpsn2hVY0WmyzSMFrVKceQokgiCqc0GzuH+7x2+RgnzMbvmZnzg8MH3zf/zH0Pl+e99z73VCyuWzDTzGqh+6BlJkRQKqFLoZ7QIugBaDcNi4hq1q+gkdCu0HfQ29Ar0OEaHhHNrAU/QeOhaugFaDI0HxoBbaShEpHMWrACehjaC7oaOh2qh66FttSQiUhmLVgNzYCOho6CekFf+4vYLho6EcmsOZ9D50B9vFyYDb0EHaohFNHMWvAjNNbr2lehe6F50BlQlYZTRDJrwR/QVGh3aIy/hLGuvQrqpmEVkcya17WvQUdCQ71MWAzdDe2k4RWRzJrzKXQW1Bf6DXofeh4aqGEW0cxa8AN0HbQjNAt6EPoIOg3qqCEXkcxa0ADd7zPtBKjGS4Qroc019CKSWQsaoZehw6Bh0N5u2jstrd0KEcasOdy+PRPa09JO2YfQM9CBehQimlkLvre0lcu69l1oGvQBdArUQY9FRDJrwXLoHksnvm6BLoa+gUZBXfV4RCSz5nXti9DB0EnQfl7X3g7toMckIpk152NLJ736uYm5nfuUG1jIrCFZCo32FYM50HRL7TfDVdfKrFHhbthdlo4lcrnrCkstOJdAXfQIZdaI/AU9Bw3wMuEgr2v5Yra9HqXMGhVu354K7WNpC5frt09A/fVIZdaofOtlQS9/EePMy3XbYW3gfxNtzKwFv0KTLB1L5LrtNdBC6EKosx6zzBqRVZa2b/e3dCCcbTc8FD4R6qHHLbNGhctdJ7txO1k6b/uYpfVbIbOGhCsGl3mJQMOy0fEt6FjVtTJrVH6BboN6W+ofY+Pjl9B50KaygswakT+hJ6F9oXMt3YnAuvYGaFtZIi7tvc3kPRdLBF5Q94Wlg+KTvGRYQ9cRg9dteWLaTLlLM2uLwJtmeDxxZ0sX1b1uqX9sCFSh4ZFZI/Kzpe3baksHwlka8DaaGsyUm2R/x9WFcW7yFf45zr8XLUTF4roFGoXm4VrtKK9xp1bNq32k05Tx3NptqhWHy2W8Q6FBZYBm1nLA+2qPhwZB3SvrFy2wtfeM8fvRGjLNrGVlzQtWZWW9NTZWN/OnXNftrZlVM2v5aWz8t23b7TRIMmsUljb34+rOmy3HrLq1hklmjcD05n5c1e8AbjDUWQoT6aPhklnLyUR/62+KOVW1s3gRHVtwGCbCMwgMEzlCwyazloMGNx/DQnjHwUr/HO/fN+BlrDRMhL1jn5jCRGTWMvC7pYMw3Kbd2D/H+vc5eZgIL1pm79gSS2EiW2kY1w0tXW149rB0ZJEt5TxQw87dhRoWzawRKQ0TYc+YwkRk1tA0FSbC22gUJiKzhiUPE7neX8KWeI27hYZHZo1IHiYyxMsErjJMMYWJyKyBycNE2GbOMBEugQ2UWUVU8jARnoxhmMhcS2EiVTKriEgeJsLNhhovERgm0k1mFRFpKkyEpp1s7SBMRGZtveRhIlxRYJjIs9aGw0Rk1tZPHibyjqXeMRqXYSIdZVYRkTxM5GZL3bpsZGwzYSIya9usa5sKE7nDWnmYiMzatsnDRHhzOO+wfdpaaZiIzNo+yMNEuMEw3T8583aQWUVE8jARXpF0uaUwEV6d1EVmFREpDRMZ4HXtrRY4TERmFXmYCEuC+V4m9JdZRVTyMJG5PvPOhk6I4hOZVZSSh4nweCI3HNh2c5GVOUxEZhVrozRMZJClS5e54dBDZhVRycNEePXnZ1aGMBGZVawLRZgIcxnyMJHjNoSXZFbxXygNExljKUzkfGvBMBGZVawPpWEig72uvdFaIExEZhX/FwwSOdHSBkNXn2kftXRAXGYVISnCRLj0xTARduwyTGSorWeYiMwqWorSMJEJlqKbanxFQWYVIevaxy1t3zKlnDGkSyyl22wjs4qoFGEih0DdvUx4yFIfmcwqQsLt2wssHVXk2u0M6A1L0aQVMquIyDLoJq9redKLRxS52XC2pXtvZVYRjpX+EsZlLjY4Dve6doyXCzKrCMmb0DGWLvLoaamTgWEifWVWERW+fI20f8JEpvwtwAAHCFOZ+EBPHwAAAABJRU5ErkJggg==') no-repeat center;
		top: 20px;
		left: 62px;
	   
	}
	
	.scheme_item3 {
		top: 155px;
		right: 35px;
	}
	
	.number3 {
		right: 243px;
		top: -5px;
	}
	
	.number3:after {
		content: '';
		position: absolute;
		width: 9px;
		height: 201px;
		background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAADJCAYAAADxeRikAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAM9JREFUeNrs1z0KwkAQhuFdSRMLT6CCIHiH1GrhEQSx8A5iq414DLHwDtp7ByFiIXZWFmnXGd0UgmGjlcU78LHM8LA/pIp1zhmtc3o0vnRgW+1O3puKKVEgEAgEAoFAIBAIBPoe2VvSfBvc1ztXG/ftz8fFkrkkrU0G2qe+j/PjqrLuJcmHTQ6Snu40KwDGz6eKhoErjRQ1Aqiu6BJAV0XbANooWvpXmILXrRRlkq5kITmZKDLP9dXrPCv1WSx/1CAQCAQCgUAgEAj07+ghwAC/ny4fli0+BwAAAABJRU5ErkJggg==') no-repeat;
		left: 26px;
	
	}
	
	.scheme_item4 {
		right: 45px;
		top: 410px;
	}
	
	.number4 {
		   top: 3px;
		right: 233px;
	}
	
	.number4:after {
		content: '';
		background: url('data:image/png;base64,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') no-repeat center;
		width: 127px;
		height: 58px;
		position: absolute;
		top: 37px;
		right: 63px;
		
	}
	
	.scheme_item5 {
		left: 50%;
		margin-left: -135px;
		width: 270px;
		bottom: 17px;
	}
	
	.number5 {
		left: 105px;
		top: -90px;
	}
	
	.number5:after {
		content: '';
		width: 124px;
		height: 57px;
		position: absolute;
		background: url('data:image/png;base64,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') no-repeat center;
		top: -22px;
		right: 63px;
	}
	
	.scheme_item6 {
		top: 400px;
		width: 270px;
		left: 0;
	}
	
	.number6 {
		top: 20px;
		right: -80px;
	}
	
	/* HowWeWork END */
	}

@media (max-width: 1024px){

		/* HowWeWork  */
		.how_we_work {padding: 2% 0;}
		.scheme_work {position:unset; margin: 0 0 4% 0; height: auto;}
		.scheme_work img {width: 90%;}
		.scheme_item, .scheme_item_page {display: flex; flex-wrap: nowrap; margin-top: 4%;}
		.scheme_item_text {order: 2; flex-grow: 1; text-align: left; font-size: 100%; padding: 0 2%;}
		.scheme_item_text br {display: none;}
		.scheme_item_number {order: 1;}
		.scheme_item_number span {font-size: 140%; width: 30px; height: 30px; line-height:25px; border-radius:5px;}
		/* HowWeWork END */

	.hiddenlg {display: none!important}
	
	.collgDefault {
		-webkit-flex: 0 0 auto;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		max-width: none;
	}

	.collgAuto {
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
		max-width: none;
	}

	.collg1 {
		-webkit-flex-basis: 8.33333333%;
		-ms-flex-basis: 8.33333333%;
		flex-basis: 8.33333333%;
		max-width: 8.33333333%;
	}

	.collg2 {
		-webkit-flex-basis: 16.66666667%;
		-ms-flex-basis: 16.66666667%;
		flex-basis: 16.66666667%;
		max-width: 16.66666667%;
	}

	.collg3 {
		-webkit-flex-basis: 25%;
		-ms-flex-basis: 25%;
		flex-basis: 25%;
		max-width: 25%;
	}

	.collg4 {
		-webkit-flex-basis: 33.33333333%;
		-ms-flex-basis: 33.33333333%;
		flex-basis: 33.33333333%;
		max-width: 33.33333333%;
	}

	.collg5 {
		-webkit-flex-basis: 41.66666667%;
		-ms-flex-basis: 41.66666667%;
		flex-basis: 41.66666667%;
		max-width: 41.66666667%;
	}

	.collg6 {
		-webkit-flex-basis: 50%;
		-ms-flex-basis: 50%;
		flex-basis: 50%;
		max-width: 50%;
	}

	.collg7 {
		-webkit-flex-basis: 58.33333333%;
		-ms-flex-basis: 58.33333333%;
		flex-basis: 58.33333333%;
		max-width: 58.33333333%;
	}

	.collg8 {
		-webkit-flex-basis: 66.66666667%;
		-ms-flex-basis: 66.66666667%;
		flex-basis: 66.66666667%;
		max-width: 66.66666667%;
	}

	.collg9 {
		-webkit-flex-basis: 75%;
		-ms-flex-basis: 75%;
		flex-basis: 75%;
		max-width: 75%;
	}

	.collg10 {
		-webkit-flex-basis: 83.33333333%;
		-ms-flex-basis: 83.33333333%;
		flex-basis: 83.33333333%;
		max-width: 83.33333333%;
	}

	.collg11 {
		-webkit-flex-basis: 91.66666667%;
		-ms-flex-basis: 91.66666667%;
		flex-basis: 91.66666667%;
		max-width: 91.66666667%;
	}

	.collg12 {
		-webkit-flex-basis: 100%;
		-ms-flex-basis: 100%;
		flex-basis: 100%;
		max-width: 100%;
	}
	
	/* Смещение колонок */
	.offsetlg1 {margin-left: 8.33333333%}
	.offsetlg2 {margin-left: 16.66666667%}
	.offsetlg3 {margin-left: 25%}
	.offsetlg4 {margin-left: 33.33333333%}
	.offsetlg5 {margin-left: 41.66666667%}
	.offsetlg6 {margin-left: 50%}
	.offsetlg7 {margin-left: 58.33333333%}
	.offsetlg8 {margin-left: 66.66666667%}
	.offsetlg9 {margin-left: 75%}
	.offsetlg10 {margin-left: 83.33333333%}
	.offsetlg11 {margin-left: 91.66666667%}
	.offsetlgNone {margin-left: 0;}
	
	/* Сортировка колонок */
	.collgFirst {
	    -webkit-box-ordinal-group: 0;
	    -webkit-order: -1;
	    -ms-flex-order: -1;
	    order: -1;
	}

	.collgLast {
	    -webkit-box-ordinal-group: 2;
	    -webkit-order: 1;
	    -ms-flex-order: 1;
	    order: 1;
	}

	.collgUnordered {
	    -webkit-box-ordinal-group: 1;
	    -webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	}
}

/*Tablet*/
@media (min-width: 875px){
/* NEW  */
.c2c3 {width: 32%;}
.card {width: 31%; margin:0 1%}
.menu-toggle {display: none;}
/* NEW end */

.mt-40 {margin-top: 40px;}
.mt-50 {margin-top: 50px;}
.mb-30 {margin-bottom: 30px;}

/* Banner */
.bannerItemTitle {font-size: 37px; }
.bannerItemText {font-size: 22px;}
.banner_dialog {position: relative; max-width: 395px; margin: 65px 43px;}
/* Banner END */

/* RentPark */
.rent_item {margin-bottom: 20px;}
/* RentPark END */

/* WhyUs  */
.why_item {
	padding-bottom: 25px;
	min-height: 105px;
}
/* WhyUs END */

/* WhyTrust  */
.it-0-1 {order: 1;}
.it-0-2 {order: 2;}
.it-0-3 {order: 3;}
.it-0-4 {order: 4;}
.it-0-5 {order: 5;}
.it-0-6 {order: 6;}
/* WhyTrust END */

/* Partners  */
.col10 {width: 83.33333333%;}
/* Partners END */

}

/* Mobile */
@media (max-width: 874px){
/* NEW  */
.dn {display: none;}
.menu-toggle {display: flex; height: 100%; justify-content: center; padding-top: 20px;}

.o-1 {order: 1;}
.o-2 {order: 2;}
.o-3 {order: 3;}

.c11,.c21,.c22,.c31,.c32,.c33,.c41,.c42,.c43,.c44 {width: 100%; padding: 1% 2% 1% 2%;}

.c2c3 {width: 50%; padding: 1% 2% 1% 2%;}
.c3 {padding: 0 2%;}
.c5 {width: 50%; padding: 1% 2% 1% 2%;}

.card {width: 50%; padding: 1% 2% 1% 2%;}

.rent_img  {text-align: center;}

.field {font-size: 100%;}
/* NEW end */	

/* ALL pages */
	/* .col {padding: 0 1%;} */
	.logo img {height: 60px;}
	.row {margin: 0;}
	.tel {font-size: 120%; padding: 0; margin-top: 2%;}
	.normal {font-size: 100%;}

	.footer span {font-size: 100%;}
	.mw-320 {min-width: 320px;}
	.mar-bot-2 {margin-bottom: 2%;}
	.mar-top-2 {margin-top: 2%;}
	.mar-top-3 {margin-top: 3%;}
	.mar-left-3 {margin-left: 3%;}
	

	.section_title {font-size: 140%; line-height:180%; padding:0;}
	/* ALL pages END*/

	/* Menu */
	.topMenu,.topMenu2 {
		left:0; top: 80px; 
		width:75%; margin: 0; padding: 2%; 
		display: none;
		/* visibility:visible;  */
		transform:none; 
		opacity:1; 
		background: #f4f4f4;  
		border: none; box-shadow: 0 0 20px rgba(0,0,0,0.2);
	
		position: fixed;
		bottom: 0;
		z-index: 1000;

		overflow-y: auto;
		margin-bottom: 0;
		width: 280px;
		padding: 15px 15px 50px;

		/* -webkit-transform: translateX(-100%);
		transform: translateX(-100%); */

		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;

		/* background-color: #869EAE; */
		/* opacity: 0;
		visibility: hidden; */
	}


		.menu {flex-direction:column; justify-content: center;}
		.menu li {margin: 2% 0;}
	
	/* Menu END */

	/* Banner */
	.bannerItemInfo {margin-top: 4%;}
	.bannerItemTitle {font-size: 160%; padding-left: 1%; margin-bottom:2%;}
	.bannerItemText {font-size: 120%;}
	.banner_utpWrap {margin-top: 4%;}
	.banner_utp {font-size:100%; margin-bottom: 2%; padding: 1% 1% 1% 2%;}
	.banner_utp span:before {left: 4%;}
	.services_short_ico {margin:2% 0 2% 4%; width: 50px; height:unset; line-height:unset; text-align: center;}
	.services_short_ico img {height: 30px;}
	.rowMiddle > .col {vertical-align:auto;}
	.services_short_title br {display: none;}
	.banner_dialog {width:98%; margin: 2% 0 0 1%;}
	.modalHeader {text-align: center; padding: 2% 2%;}
	.modalTitle, .butDanger {font-size: 100%;}
	.modalTitle br {display: none;}
	.butDanger {padding: 2%;}
	/* Banner END */

	/* RentPark */
	.rent_item {padding: 2% 4% 6% 4%; margin-bottom: 2%;}
	.rent_img  {text-align: center; margin: 2% 0 2% 0; padding-bottom: 2%; height: auto; min-height: 110px; line-height:normal;}
	.rent_img img {max-width: 80%;}
	.rent_title {padding-top: 2%; font-size: 120%;}
	.rent_text {padding: 3% 0 3% 0; font-size: 100%;}
	.butPrimary {font-size: 75%;}
	.butRent {padding: 2% 4%; text-transform: none; white-space: normal;}
	/* RentPark END */

	/* WhyUs  */
	.why_us {padding-bottom: 4%;}
	.why_items {padding:2% 1%;}
	.why_item {padding-bottom: 4%;}
	.why_item_ico {margin: 0 2% 0 2%;}
	.why_item_title {font-size: 120%; margin-bottom: 1%; padding-left: 4%;}
	.why_item_text {font-size: 90%; padding-left: 4%;}
	.but_sect {padding: 2% 4%;}
	/* WhyUs END */

	/* OurProjects  */
	
	.our_projects {padding: 4% 0;}
	.projects_info_text {font-size: 100%;}
	.project_item {min-height: auto;}
	.project_item_title {font-size: 120%; line-height: 120%; height: auto; margin: 4% 0;}
	.project_info {padding: 2% 4%;}
	.project_info_text {font-size: 100%; padding-bottom: 2%;}
	.project_info_link {font-size: 100%;}
	/* OurProjects END */

	/* WhyTrust  */
	.why_trust {padding: 4% 0;}
	.why_trust_item {padding: 3% 2%; height: 75px; margin-bottom: 2%;}
	.why_trust_number {width:40px; font-size: 200%;}
	.why_trust_text {font-size: 100%; line-height: 120%; padding: 0 10px;}
	.why_trust_text span {font-size: 150%;}
	.why_trust_info_text {font-size: 120%;}
	/* WhyTrust END */

	/* Partners  */
	.partners {padding: 4% 0;}
	.rewiew_img_item {display: none;}
	.rewiew_title {font-size: 130%;}
	.rewiew_info {font-size: 110%;}
	.rewiew_item {padding-top: 4%;}
	.rewiew_wrap {padding-bottom: 4%;}
	/* Partners END */

	/* FormGenerator  */
	.generator_dialog .modalTitle {font-size: 130%; padding: 2% 0;}
	/* FormGenerator END */

	/* ContactsSec  */
	.contacts_sec {padding: 4% 0;}
	/* ContactsSec END */

	/* MapContacts  */
	.contactsWrap {padding: 4% 0; width: 94%; height: auto;}
	.map_cont_title {font-size: 140%;}
	.list_contacts {padding: 2% 0; margin: 0 2%;}
	.list_contacts li {margin-bottom: 4%;}
	.list_contacts li .tel {font-size: 140%;}
	.list_contacts li .address, .list_contacts li .mail {font-size: 120%;}

	#map_contacts {padding-bottom: 2%;}
	#map {height: 350px; width: 94.5%;}
	/* MapContacts END */

	/* MODAL */
	#modalFeedback > .modalDialog {max-width: 100%;}
	.modalContent {margin: 0 2%;}
	.modalDialog {width: 100%;}
	#modalOrder .modalContent {width: 96%;}
	.modalText {font-size: 110%;}
	.modalBody {padding: 0 2%;}
	/* Modal END*/

	/* Product card */
	.section_products {	padding: 4% 0 2% 0;	margin-top: 80px;}

	.product_title {font-size: 160%;}
	.product_text {font-size: 100%;}
	.card_title {font-size: 130%;}
	.card_power {font-size: 120%;}
	.card_text {font-size: 100%;}
/* Product card END */

	.hiddenmd {display: none!important}
	
	.colmdDefault {
		-webkit-flex: 0 0 auto;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		max-width: none;
	}

	.colmdAuto {
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
		max-width: none;
	}

	.colmd1 {
		-webkit-flex-basis: 8.33333333%;
		-ms-flex-basis: 8.33333333%;
		flex-basis: 8.33333333%;
		max-width: 8.33333333%;
	}

	.colmd2 {
		-webkit-flex-basis: 16.66666667%;
		-ms-flex-basis: 16.66666667%;
		flex-basis: 16.66666667%;
		max-width: 16.66666667%;
	}

	.colmd3 {
		-webkit-flex-basis: 25%;
		-ms-flex-basis: 25%;
		flex-basis: 25%;
		max-width: 25%;
	}

	.colmd4 {
		-webkit-flex-basis: 33.33333333%;
		-ms-flex-basis: 33.33333333%;
		flex-basis: 33.33333333%;
		max-width: 33.33333333%;
	}

	.colmd5 {
		-webkit-flex-basis: 41.66666667%;
		-ms-flex-basis: 41.66666667%;
		flex-basis: 41.66666667%;
		max-width: 41.66666667%;
	}

	.colmd6 {
		-webkit-flex-basis: 50%;
		-ms-flex-basis: 50%;
		flex-basis: 50%;
		max-width: 50%;
	}

	.colmd7 {
		-webkit-flex-basis: 58.33333333%;
		-ms-flex-basis: 58.33333333%;
		flex-basis: 58.33333333%;
		max-width: 58.33333333%;
	}

	.colmd8 {
		-webkit-flex-basis: 66.66666667%;
		-ms-flex-basis: 66.66666667%;
		flex-basis: 66.66666667%;
		max-width: 66.66666667%;
	}

	.colmd9 {
		-webkit-flex-basis: 75%;
		-ms-flex-basis: 75%;
		flex-basis: 75%;
		max-width: 75%;
	}

	.colmd10 {
		-webkit-flex-basis: 83.33333333%;
		-ms-flex-basis: 83.33333333%;
		flex-basis: 83.33333333%;
		max-width: 83.33333333%;
	}

	.colmd11 {
		-webkit-flex-basis: 91.66666667%;
		-ms-flex-basis: 91.66666667%;
		flex-basis: 91.66666667%;
		max-width: 91.66666667%;
	}

	.colmd12 {
		-webkit-flex-basis: 100%;
		-ms-flex-basis: 100%;
		flex-basis: 100%;
		max-width: 100%;
	}
	
	/* Смещение колонок */
	.offsetmd1 {margin-left: 8.33333333%}
	.offsetmd2 {margin-left: 16.66666667%}
	.offsetmd3 {margin-left: 25%}
	.offsetmd4 {margin-left: 33.33333333%}
	.offsetmd5 {margin-left: 41.66666667%}
	.offsetmd6 {margin-left: 50%}
	.offsetmd7 {margin-left: 58.33333333%}
	.offsetmd8 {margin-left: 66.66666667%}
	.offsetmd9 {margin-left: 75%}
	.offsetmd10 {margin-left: 83.33333333%}
	.offsetmd11 {margin-left: 91.66666667%}
	.offsetmdNone {margin-left: 0;}
	
	/* Сортировка колонок */
	.colmdFirst {
	    -webkit-box-ordinal-group: 0;
	    -webkit-order: -1;
	    -ms-flex-order: -1;
	    order: -1;
	}

	.colmdLast {
	    -webkit-box-ordinal-group: 2;
	    -webkit-order: 1;
	    -ms-flex-order: 1;
	    order: 1;
	}

	.colmdUnordered {
	    -webkit-box-ordinal-group: 1;
	    -webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	}
	
	/* Выпадающее меню */
	.topMenuWrap:before {
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 999;

		background: rgba(0,0,0,.3);
		opacity: 0;
		visibility: hidden;

		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;

		content: '';
	}

	.topMenuWrap.open:before {
		opacity: 1;
		visibility: visible;
	}

	.topMenuWrap > .dropdownBut {
		position: fixed;
		bottom: 6px;
		right: 10px;
		z-index: 1001;

		display: block;
		padding: 5px;
	}


	.open .topMenu,.open .topMenu2 {
		opacity: 1;
		visibility: visible;

		-webkit-transform: none;
		transform: none;

		box-shadow: 
			0 14px 28px rgba(0,0,0,0.25), 
			0 10px 10px rgba(0,0,0,0.22)
		;
	}
	
	/* Таблица корзины */
	.cartTable, .cartTable > tbody, 
	.cartTable > tbody > tr, 
	.cartTable > tbody > tr > th, 
	.cartTable > tbody > tr > td, 
	.cartTable > tfoot, 
	.cartTable > tfoot > tr, 
	.cartTable > tfoot > tr > th, 
	.cartTable > tfoot > tr > td {
		display: block;
	}
	
	.cartTable > tbody > tr > th, 
	.cartTable > tbody > tr > td, 
	.cartTable > tbody > tr > td:first-child, 
	.cartTable > tbody > tr > th:first-child, 
	.cartTable > tbody > tr > th:last-child, 
	.cartTable > tbody > tr > td:last-child {
		padding: 10px;
	}
	
	.cartTable {
	    width: auto;
	}
	
	.cartTable > thead {
		display: none;
	}
	
	.cartItem {
		margin-bottom: 20px;

		border-radius: 2px;
		box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;
	}
	
	.cartTable > tbody > tr > td[data-title]:before {
		display: block;
		
		text-align: center;
		padding: 0 10px;
		font-weight: bold;
		content: attr(data-title);
	}
	
	.cartItemDelCol {
		position: absolute;
		top: 0;
		right: 0;
	}
	
	.cartItem:last-child {
		margin-bottom: 0;
	}
}

@media (max-width: 569px){	
	.hiddensm {display: none!important}
	
	.colsmDefault {
		-webkit-flex: 0 0 auto;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		max-width: none;
	}

	.colsmAuto {
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
		max-width: none;
	}

	.colsm1 {
		-webkit-flex-basis: 8.33333333%;
		-ms-flex-basis: 8.33333333%;
		flex-basis: 8.33333333%;
		max-width: 8.33333333%;
	}

	.colsm2 {
		-webkit-flex-basis: 16.66666667%;
		-ms-flex-basis: 16.66666667%;
		flex-basis: 16.66666667%;
		max-width: 16.66666667%;
	}

	.colsm3 {
		-webkit-flex-basis: 25%;
		-ms-flex-basis: 25%;
		flex-basis: 25%;
		max-width: 25%;
	}

	.colsm4 {
		-webkit-flex-basis: 33.33333333%;
		-ms-flex-basis: 33.33333333%;
		flex-basis: 33.33333333%;
		max-width: 33.33333333%;
	}

	.colsm5 {
		-webkit-flex-basis: 41.66666667%;
		-ms-flex-basis: 41.66666667%;
		flex-basis: 41.66666667%;
		max-width: 41.66666667%;
	}

	.colsm6 {
		-webkit-flex-basis: 50%;
		-ms-flex-basis: 50%;
		flex-basis: 50%;
		max-width: 50%;
	}

	.colsm7 {
		-webkit-flex-basis: 58.33333333%;
		-ms-flex-basis: 58.33333333%;
		flex-basis: 58.33333333%;
		max-width: 58.33333333%;
	}

	.colsm8 {
		-webkit-flex-basis: 66.66666667%;
		-ms-flex-basis: 66.66666667%;
		flex-basis: 66.66666667%;
		max-width: 66.66666667%;
	}

	.colsm9 {
		-webkit-flex-basis: 75%;
		-ms-flex-basis: 75%;
		flex-basis: 75%;
		max-width: 75%;
	}

	.colsm10 {
		-webkit-flex-basis: 83.33333333%;
		-ms-flex-basis: 83.33333333%;
		flex-basis: 83.33333333%;
		max-width: 83.33333333%;
	}

	.colsm11 {
		-webkit-flex-basis: 91.66666667%;
		-ms-flex-basis: 91.66666667%;
		flex-basis: 91.66666667%;
		max-width: 91.66666667%;
	}

	.colsm12 {
		-webkit-flex-basis: 100%;
		-ms-flex-basis: 100%;
		flex-basis: 100%;
		max-width: 100%;
	}
	
	/* Смещение колонок */
	.offsetsm1 {margin-left: 8.33333333%}
	.offsetsm2 {margin-left: 16.66666667%}
	.offsetsm3 {margin-left: 25%}
	.offsetsm4 {margin-left: 33.33333333%}
	.offsetsm5 {margin-left: 41.66666667%}
	.offsetsm6 {margin-left: 50%}
	.offsetsm7 {margin-left: 58.33333333%}
	.offsetsm8 {margin-left: 66.66666667%}
	.offsetsm9 {margin-left: 75%}
	.offsetsm10 {margin-left: 83.33333333%}
	.offsetsm11 {margin-left: 91.66666667%}
	.offsetsmNone {margin-left: 0;}
	
	/* Сортировка колонок */
	.colsmFirst {
	    -webkit-box-ordinal-group: 0;
	    -webkit-order: -1;
	    -ms-flex-order: -1;
	    order: -1;
	}

	.colsmLast {
	    -webkit-box-ordinal-group: 2;
	    -webkit-order: 1;
	    -ms-flex-order: 1;
	    order: 1;
	}

	.colsmUnordered {
	    -webkit-box-ordinal-group: 1;
	    -webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	}
}

@media (max-width: 320px){
	.f-container {max-width: 320px;}
	.section_title h4,.section_title h3 {margin-block-end: 0 0.25em;}
	.tel {font-size: 100%;}
	.butPrimary {padding: 3px 9px;}	
	#recaptcha1 {max-width: 280px; overflow-x:scroll;}
}

@media (max-width: 420px){
	

	
	.hiddenxsm {display: none!important}
	
	.colxsmDefault {
		-webkit-flex: 0 0 auto;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		max-width: none;
	}

	.colxsmAuto {
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
		max-width: none;
	}

	.colxsm1 {
		-webkit-flex-basis: 8.33333333%;
		-ms-flex-basis: 8.33333333%;
		flex-basis: 8.33333333%;
		max-width: 8.33333333%;
	}

	.colxsm2 {
		-webkit-flex-basis: 16.66666667%;
		-ms-flex-basis: 16.66666667%;
		flex-basis: 16.66666667%;
		max-width: 16.66666667%;
	}

	.colxsm3 {
		-webkit-flex-basis: 25%;
		-ms-flex-basis: 25%;
		flex-basis: 25%;
		max-width: 25%;
	}

	.colxsm4 {
		-webkit-flex-basis: 33.33333333%;
		-ms-flex-basis: 33.33333333%;
		flex-basis: 33.33333333%;
		max-width: 33.33333333%;
	}

	.colxsm5 {
		-webkit-flex-basis: 41.66666667%;
		-ms-flex-basis: 41.66666667%;
		flex-basis: 41.66666667%;
		max-width: 41.66666667%;
	}

	.colxsm6 {
		-webkit-flex-basis: 50%;
		-ms-flex-basis: 50%;
		flex-basis: 50%;
		max-width: 50%;
	}

	.colxsm7 {
		-webkit-flex-basis: 58.33333333%;
		-ms-flex-basis: 58.33333333%;
		flex-basis: 58.33333333%;
		max-width: 58.33333333%;
	}

	.colxsm8 {
		-webkit-flex-basis: 66.66666667%;
		-ms-flex-basis: 66.66666667%;
		flex-basis: 66.66666667%;
		max-width: 66.66666667%;
	}

	.colxsm9 {
		-webkit-flex-basis: 75%;
		-ms-flex-basis: 75%;
		flex-basis: 75%;
		max-width: 75%;
	}

	.colxsm10 {
		-webkit-flex-basis: 83.33333333%;
		-ms-flex-basis: 83.33333333%;
		flex-basis: 83.33333333%;
		max-width: 83.33333333%;
	}

	.colxsm11 {
		-webkit-flex-basis: 91.66666667%;
		-ms-flex-basis: 91.66666667%;
		flex-basis: 91.66666667%;
		max-width: 91.66666667%;
	}

	.colxsm12 {
		-webkit-flex-basis: 100%;
		-ms-flex-basis: 100%;
		flex-basis: 100%;
		max-width: 100%;
	}
	
	/* Смещение колонок */
	.offsetxsm1 {margin-left: 8.33333333%}
	.offsetxsm2 {margin-left: 16.66666667%}
	.offsetxsm3 {margin-left: 25%}
	.offsetxsm4 {margin-left: 33.33333333%}
	.offsetxsm5 {margin-left: 41.66666667%}
	.offsetxsm6 {margin-left: 50%}
	.offsetxsm7 {margin-left: 58.33333333%}
	.offsetxsm8 {margin-left: 66.66666667%}
	.offsetxsm9 {margin-left: 75%}
	.offsetxsm10 {margin-left: 83.33333333%}
	.offsetxsm11 {margin-left: 91.66666667%}
	.offsetxsmNone {margin-left: 0;}
	
	/* Сортировка колонок */
	.colxsmFirst {
	    -webkit-box-ordinal-group: 0;
	    -webkit-order: -1;
	    -ms-flex-order: -1;
	    order: -1;
	}

	.colxsmLast {
	    -webkit-box-ordinal-group: 2;
	    -webkit-order: 1;
	    -ms-flex-order: 1;
	    order: 1;
	}

	.colxsmUnordered {
	    -webkit-box-ordinal-group: 1;
	    -webkit-order: 0;
	    -ms-flex-order: 0;
	    order: 0;
	}

	.card_count {padding: 0;}

	.card_text {
		padding: 10px 0 10px 0;
	}
}

@media (min-width: 820px){

	.container {
		width: 1000px;
	}
}

@media (min-width: 1024px){

	.w1000 {
		min-width: 1000px;
	}
}


@media (min-width: 450px){
.detail_card_img  img{ max-height: 200px;}
}

@media (max-width: 450px){
	.detail_card {
    flex-direction: column;
	}
	.detail_short {text-align: center;}
	.product_title_detail {font-size: 150%;}
	.name_detail_title {font-size: 140%;}
	.detail_card_power {font-size: 120%;}
	.detail_card_img {margin-top: 2%; text-align: center;}
	.detail_card_img img{max-width: 80%;}
	.details-card-description {font-size: 100%;}
	#details-table {font-size: 90%;}
	.section_policy {padding: 10px;}
	.pl-10 {padding-left: 10px;}
}